@charset "UTF-8";

.black{
 	visibility: hidden;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	display: none;
}
.black img{
 	visibility: hidden;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	display: none;
}

.nightballet{
 	visibility: hidden;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	display: none;
}
.nightballet img{
 	visibility: hidden;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
	display: none;
}

.standard{
	margin:0 0 6px 0;
}

ul.navi {
	margin: 0;
	padding: 0;
	list-style: none;
}

.navi li {
	margin: 0;
	padding: 0 0 5px 0;
	text-align: left;
	display: inline-block;
}

.navi-img {
	margin: 0 0 10px 0;
}

.navi-frame-bottom {
	width: 183px;
	margin: 0 0 5px 0;
	background: url(/shared/images/navi-frame-bottom.gif) left bottom repeat-x;
}
.navi-frame-top {
	width: 183px;
	background: url(/shared/images/navi-frame-top.gif) left top no-repeat;
	/*\*/
	_display: inline;
	/**/
}

.navi-frame {
	margin: 0;
	padding: 7px 5px 7px 11px;
}

.navi-frame div.copy{
	font-family:"ＭＳ ゴシック";
	font-size: 10px;
	line-height:1.5em;
}

.navi-frame img.l{
	float: left;
	border: none;
	margin: 0 11px 0 0;
	vertical-align: bottom;
}

#navi h5{
	margin: 0 0 5px 0;
	padding: 1px 0 0 5px;
	font-family:Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
	border-left:4px solid #000;
}


div#navi ul.backNumber{
	width:183px;
	margin:0px;
	padding-left:20px;
}

div#navi ul.backNumber li{
	text-align: left;
	line-height: 130%;
	list-style-image: url('/shared/images/listmark.gif');
	list-style-position: outside;
}
